<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
      <section name="Resto.Front.Api.ElavonPaymentPlugin.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
      <section name="Resto.Front.Api.ElavonPaymentPluginPlugin.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <applicationSettings>
    <Resto.Front.Api.ElavonPaymentPlugin.Properties.Settings>
      <setting name="TerminalIP" serializeAs="String">
        <value />
      </setting>
    </Resto.Front.Api.ElavonPaymentPlugin.Properties.Settings>
    <Resto.Front.Api.ElavonPaymentPluginPlugin.Properties.Settings>
      <setting name="IsSandbox" serializeAs="String">
        <value>True</value>
      </setting>
    </Resto.Front.Api.ElavonPaymentPluginPlugin.Properties.Settings>
  </applicationSettings>
</configuration>